body{
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #424242;
}
.contenu{
padding-left:15px;
padding-right:15px;
padding-top:35px;
}

.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #424242;
}
a.link {
	color:#424242;
	text-decoration: underline;
}
a.link:visited {
	color:#424242;
	text-decoration: underline;
}
a.link:hover {
	color:#424242;
	text-decoration: underline;
}
a.linktext {
	color:#424242;
	font-family: Arial, Helvetica, sans-serif;
}

a.linktext:hover {
	color:#424242;
	text-decoration: underline;
}
a.linktext:visited {
	color:#424242;
	text-decoration: none;
}
td.lh {
	border-bottom:1px solid #CC9900;
	width:1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CC9900;
}
td.bottom-line {
border-bottom:1px solid #CC9900;
width:1px;
}
td.bottom-right {
	width:1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CC9900;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9900;

}
ul.listeGenerale {
list-style:disc url(images/liste.gif) outside;
margin:0 5px 0 25px;
padding:10px 0 0;
}
.right-line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CC9900;
}
.hp-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text-j {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;

}
a.navig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #424242;
}
a.navig:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #424242;
	text-decoration: underline;
}
.pow-hp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
